.fieldWrapper{
	width: calc(30.5% - 20px);
	float:left;
	margin: 5px 2%;
}
/*
.fieldWrapper:nth-child(3n + 4){
	clear: both;
}
*/
input:not([type=checkbox]), select, .FormWrapper select, textarea, .inputValue .fr-box{
	padding: 6px 10px;
	width:100%;

	font-size: 15px;
	border-top: #c7c7c7 1px solid;
	border-left: #d4d4d4 1px solid;
	border-right: #d4d4d4 1px solid;
	border-bottom:  #dbdbdb 1px solid;
	border-radius: 6px;

	-webkit-box-shadow: inset 0px 0.1px 2px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0.1px 2px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0.1px 2px 1px rgba(0,0,0,0.3);

	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;

	background: white;
	-webkit-appearance: none;
}
.inputValue .fr-box{
	/*width: calc(100% - 23px);*/
	max-height: 200px;
	overflow: hidden;
	overflow-y: scroll;
	padding: 0px;
}
input:focus, select:focus, textarea:focus{
	-webkit-box-shadow:inset 0 0 5px rgba(4,123,155,1);
	-moz-box-shadow:inset 0 0 5px rgba(4,123,155,1);
	box-shadow:inset 0 0 5px rgba(4,123,155,1);
	outline: none;
}
.checkbox{
	padding:0px;
	border: none;
	box-shadow: none;
}

.formContainer .label{
	font-weight: 400;
	font-size: 18px;
	color: #006274;
}

.instructions{
/* 	height: 20px; */
	color: #696969;
}



.button{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00849b+0,128fa9+17,15aac4+50,128fa9+84,00849b+100 */
background: rgb(0,132,155); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,132,155,1) 0%, rgba(18,143,169,1) 17%, rgba(21,170,196,1) 50%, rgba(18,143,169,1) 84%, rgba(0,132,155,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,132,155,1) 0%,rgba(18,143,169,1) 17%,rgba(21,170,196,1) 50%,rgba(18,143,169,1) 84%,rgba(0,132,155,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,132,155,1) 0%,rgba(18,143,169,1) 17%,rgba(21,170,196,1) 50%,rgba(18,143,169,1) 84%,rgba(0,132,155,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00849b', endColorstr='#00849b',GradientType=0 ); /* IE6-9 */

	text-align: center;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.44);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.44);
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 1px;

	border-radius: 8px;
	width: 200px;
	margin: 20px auto;
	border: 1px solid #008fb2;

	cursor: pointer;

	clear: both;


}
.button:hover{
	transition: background 1.5s linear;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#128fa9+1,17c3d6+50,128fa9+100 */
background: rgb(18,143,169); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(18,143,169,1) 1%, rgba(23,195,214,1) 50%, rgba(18,143,169,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(18,143,169,1) 1%,rgba(23,195,214,1) 50%,rgba(18,143,169,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(18,143,169,1) 1%,rgba(23,195,214,1) 50%,rgba(18,143,169,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#128fa9', endColorstr='#128fa9',GradientType=0 ); /* IE6-9 */

}
.button div{
	padding: 5px;
	width: calc(100% - 10px);
	border-radius: 8px;
	-webkit-box-shadow: inset 0px 0px 9px 0px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    inset 0px 0px 9px 0px rgba(50, 50, 50, 0.33);
	box-shadow:         inset 0px 0px 9px 0px rgba(50, 50, 50, 0.33);
}
@media only screen and (max-width : 1100px) {
	/* Styles */
	.fieldWrapper{
		width: calc(50% - 55px);
		float: left;
		margin: 10px 3%;
	}
	.formContainer .label{
		font-size: 16px;
		font-weight: bold;
	}
	.fieldWrapper:nth-child(odd)){
		clear: both;
	}
	input:not([type=checkbox]), select, .FormWrapper select, textarea, .inputValue .fr-box{
		font-size: 12px;
	}
}
@media only screen and (max-width : 800px) {
	/* Styles */
	.fieldWrapper{
		width: calc(100% - 45px);
		float:none;
	}
	.formContainer .label{
		font-size: 16px;
	}
	input:not([type=checkbox]), select, .FormWrapper select, textarea, .inputValue .fr-box{
		font-size: 10px;
	}
.fullWidth{
	width: calc(100% - 60px);
}